# New ports collection makefile for: ac-archive
# Date Created:	10 December 2001
# Whom:		kerion
#
# $FreeBSD: ports/devel/ac-archive/Makefile,v 1.10 2003/03/07 06:00:05 ade Exp $
#

PORTNAME=	ac-archive
PORTVERSION=	0.5.39
PORTREVISION=	0
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	alane@FreeBSD.org
COMMENT=	A set of useful GNU autoconf macros

WANT_AUTOCONF_VER=253

USE_PERL5=	yes
USE_GMAKE=	yes
GNU_CONFIGURE=	yes

MAN1=		acinclude.1

.include <bsd.port.mk>
